@charset "utf-8";
/* 経営学部 学部概要　201708 */

#about ul.eye100 {
	margin-top: 50px;
}

#about ul.eye100::after {
	  content: ""; clear: both; display: block;
}

#about ul.eye100 li {
	float: left;
	margin-right: 20px;
}

#about ul.eye100 li:last-child {
	margin-right: 0;
}

#about ul.eye100 + ul {
	clear: both;
	margin: 0 0 20px 25px;
}

#about ul.eye100 + ul li {
	list-style: disc;
}


#about h3 {
	color: #EC6C00;}

#about .point ol {
	margin: 10px 0 20px 20px;
}

#about .point ol li {
	list-style: decimal;
}

#about .point ul {
	margin: 0 0 0 20px;
}

#about .point ul li {
	list-style: disc;
}

#about p.arrow {
	margin: 10px 30px 10px;
	color: #EC6C00;
}



/* 学部長メッセージ　201708 */
#about.message .photo {
	display: inline-block;
	float: right;
	margin: 0 0 20px 20px;
	font-size: 90%;
}

#about.message p {
	margin-bottom: 30px;
}

#about.message .name {
	text-align: right;
}



/* 経営学部って何を勉強するの？　201710 */

#about.study .flash_area {
	text-align: center;
}

#about.study .flash_area embed {
	width: 564px;
	height: 349px;
	margin: 0 auto;
}

/*2021年度更新*/
.catch_e{
	font-family: HelveticaNowDisplay-Bd,sans-serif;; /*202104*/
	font-size: 340%;
    color: #ec6c00;
	line-height: 1.2;

}

h2.catch_j{
	margin-left: 0!important;
	text-align: left!important;
	padding: 10px 0!important;
	line-height: 1.6!important;
}

.catch2_j{
	color: #ec6c00;
}

.nobr{
	display: none;
}

/*2025年度更新*/

.dept_subtit {
    background-color: #ec6c00;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 20px !important;
    font-weight: normal !important;
	}

.topics_program ul {
    margin: 15px auto 30px auto;
    /*display: inline-block;*/
}

.topics_program ul li {
    float: left;
    width: 45%;
    margin: 0;
    text-align: center;
    display: block;
    padding: 8px 10px;
    border-bottom: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    background-color: #D7DFE3;
    color: #314b57;
    text-decoration: none;
    font-size: 84%;
}


.topics_program ul li.none_sp{background-color: #fff;}


/*2027年度追加*/
#about .license h3{
 background-color: #627a86;
 color: #fff;
 padding: 5px 5px 5px 15px;
 font-weight: normal;
 }
 
 #about .data-science .data-skill {
     display: flex;
 }
 
 #about .data-science .data-skill p.skill__box {
 display: flex;
 align-items: center;
 border-right: 1px solid #333;
 padding-right: 10px;
 font-size: 90%;
 }
 
 #about .data-science .skill__list {
    padding-left: 15px;
 }
 
 #about .data-science .skill__list li {
    position: relative;
    font-size: 80%;
    padding-left: 1em;
 }
 
 #about .data-science .skill__list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.4em;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #EC6C00;
 }
 
 #about .data-science .data__merit {
     margin-top: 30px;
     margin-bottom: 30px;
 }
 
 #about .data-science .data__merit h4.merit__title {
    background: #dc0000;
    color: #fff;
    text-align: center;
 }
 
 #about .data-science .data__merit .merit__texts {
     background: #e6ebee;
     padding: 15px 20px;
 }
 
 #about .data-science .data__merit .merit__texts li.merit__text {
     font-size: 90%;
     padding-left: 2em;
     position: relative;
 }
 
 #about .data-science .data__merit .merit__texts li.merit__text::before {
     content: "1";
     text-align: center;
     align-items: center;
     color: #FFFFFF;
     position: absolute;
     left: 0;
     top: 0;
     width: 20px;
     height: 20px;
     border-radius: 50%;
     background: #EC6C00;
 }
 
 #about .data-science .data__merit .merit__texts li.merit__text:nth-of-type(2)::before {
     content: "2";
 }
 
 #about .data-science .data__merit .merit__texts p.merit__text-sub {
     font-size: 80%;
 }
 
#about .data-science h3.label  {
    background-color: #627a86;
    color: #fff;
    padding: 5px 5px 5px 15px;
    font-weight: normal;
}

#about .data-science .classes {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

#about .data-science .classes .class img{
    width: calc(640px / 3 - 20px * 2);
}

/*ここまで*/
	
@media screen and (max-width: 736px) {


#about ul.eye100 {
	margin-bottom: 5px;
	}

#about ul.eye100 li {
	width: 48%;
	margin-right: 5px;
}

#about ul.eye100 li:nth-child(even) {
	margin-right: 0;
}
	
#about ul.eye100 + ul li {
	margin-bottom: 5px;
}



#about .point .box240_r span {
	margin: 5px 0 20px 0;
	text-align: center;
}



/* 学部長メッセージ　201708 */
#about.message .photo {
	display: block;
	float: none;
	max-width: 200px;
	margin: 0 auto 20px auto;
}


#about.message .photo img {
	display: inline;
}


/* 経営学部って何を勉強するの？　201710 */

#about.study .flash_area embed {
	width: 338px;
	height: 209px;
	margin: 0 auto;
}

/*2021年度更新*/

.catch_e{
	font-size: 300%;
}

.nobr{
	display: block;
}

#about .mainimage {
    margin-bottom: 10px;
}

/*2025年度更新*/

.topics_program ul {
    display: block;
}

.topics_program ul li {
    float: none;
    width: 94%;
}

.topics_program ul li.none_sp{display: none;}

/*2027年度更新*/

#about .data-science .classes {
    flex-direction: column-reverse;
    gap: 15px;
}

#about .data-science .classes .class img{
    width: 100%;
}

/*ここまで*/

}







